/* tables */
table.tablesorter {
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(sort/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(sort/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(sort/desc.gif);
}
